::selection {
	background-color: rgb(175,154,204);
}
html,body {
	cursor: default;
}
body {
	background: rgba(15,11,25,1);
}
a {
	text-decoration: none!important;
	border: none!important;
}
.note p a {
	position: relative;
	top: -3px;
	border-bottom: 1px solid rgba(255,255,255,0.25)!important;
}
#main article {
	width: 60rem;
	background: rgba(15,11,25,0.75);
}
nav ul li a {
	display: inline-block;
	width: 160px!important;
}
.nzlogo-black {
	display: inline-block;
	background-image: url("../../images/nikzane-black.png");
	width: 400px;
	height: 115px;
	background-size: 400px 115px;
	background-repeat: no-repeat;
	background-position: center center;
}
.nzlogo-white {
	display: inline-block;
	background-image: url("../../images/nikzane-white.png");
	width: 400px;
	height: 115px;
	background-size: 400px 115px;
	background-repeat: no-repeat;
	background-position: center center;
}
.nzicon-white {
	display: inline-block;
	background-image: url("../../images/NZD-icon-white.png");
	width: 100px;
	height: 100px;
	background-size: 100px 100px;
	background-repeat: no-repeat;
	background-position: center center;
	/* border: 10px solid red!important; */
	border-radius: 100%;
}
.logo {
	display: inline-block;
	border: 10px solid red!important;
	border-radius: 100%;
}
#header .logo {
	border: none!important;
	border-radius: 100%!important;
	padding: 0!important;
	margin: 0!important;
	width: auto!important;
	height: 100px!important;
}
#header .content {
	
}
#header .content .inner {
	background-color: rgba(15,11,25,0.85);
	/* border-radius: 1.0em!important; */
}
#main article {
	border: 1px solid #FFF;
	border-radius: 1.0em;
}
.social-icon {
	border: 1px solid #FFF!important;
}
.social-icon:active {
	/* border: 1px solid #FFF; */
	box-shadow: inset 0px 0px 10px #000!important;
}
.fa-facebook:hover {
	background-color: #3b5998!important;
}
.fa-linkedin:hover {
	background-color: #0077b5!important;
}
#header .content {
	max-width: 100%;
	/* border: 1px solid #FFF; */
	/* border-radius: 1.0em!important; */
}
#header .content .inner p {
	font-size: 1em;
	border: 1px solid #FFF;
	border-radius: 0.5em;
	margin-top: 1.0em;
	padding: 1.0em;
}
#main article.active {
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.5);
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
}
#main article .close:hover {  
	-webkit-transform: rotate(360deg)!important;
	  transform: rotate(360deg)!important;
	  transition: all 1s ease-in-out 0s;
	  cursor: pointer;
}
article .close {
}
.custom-li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.custom-li li {
	text-shadow: 0px 3px 5px rgba(0,0,0,0.5);
	/* background: rgba(24, 174, 0, 0.505); */
	background-color: #3a2b61;
	border-radius: 100px!important;
	border-block: 1px black solid;
	text-align: center;
	font-size: 140%;
	letter-spacing: 0.15em;
	padding: 0.5em;
	transition: background 200ms linear;
	text-transform: uppercase;
}
.custom-li li:hover {
	background: #4f3a84;
}
.custom-li li i {
	float: right;
	margin-right: 0;
	margin-top: 0;
	background-color: rgba(0,0,0,0.25);
	border: 1px solid rgba(255,255,255,1);
	border-radius: 100px;
	padding: 0.25em;
	opacity: 0.75;
}
.note {
	display: block;
	border: 1px solid rgba(255,255,255,0.5);
	margin-top: 1.0em;
	padding-bottom: 0!important;
	padding: 1.0em;
	text-align: center;
	font-size: 150%;
	background: rgba(255,255,255,0.05);
	border-radius: 1.0em;
	/* border-radius: 50px;
	box-shadow: 0px 1.0em 2.0em rgba(0,0,0,0.5); */
}


.glow {
	display: inline-block!important;
	/* margin: 1.0em; */
	cursor: default;
}
.glow:hover, .glow:focus {
	opacity: 1;
	animation: anim-glow 2s ease infinite;
}
.glowactive:active, .glowactive:focus {
	opacity: 1;
	box-shadow: 0 0 1.0em yellow;
	/* animation: anim-glow 2s ease infinite; */
}
@keyframes anim-glow {
	0% {
		opacity: 0.5;
		box-shadow: 0 0 0 yellow;
	}
	50% {
		opacity: 1;
		box-shadow: 0 0 1.0em yellow;
	}
	100% {
		opacity: 0.5;
		box-shadow: 0 0 0 yellow;
	}
}

.contact-icons {
	display: block;
	text-align: center;
}

#reset {
	background: rgba(142, 0, 0, 0.654)!important;
}

#reset:hover {
	background: rgba(142, 0, 0, 1)!important;
}
footer i {
	padding: 0.5em;
	border-radius: 100%;
	border: 1px solid rgba(255,255,255,0);
	transition: border linear 300ms;
}
footer i:hover {
	padding: 0.5em;
	border-radius: 100%;
	border: 1px solid #FFF;
}
#services div span {
	background: rgba(255,255,255,.15);
}
article hr {
	border: none;
	border-bottom: 1px solid rgba(255,255,255,0.15);
}